
/* 8th css revision 17 July 2002 - no more tears */


/* CSS debugging tools, finding images without alt, height-width or font statements */

/* http://www.oreillynet.com/pub/a/network/2000/07/21/magazine/css_tool.html?page=2 */

/*
TABLE {background: purple !important; 
  margin: 5px !important; border-collapse: 
  separate !important; border-spacing: 1px 
  !important; empty-cells: show !important;}

IMG {border: 5px solid red !important;}
IMG[alt] {border-width: 0 !important;}
IMG[alt=""] {border-width: 0 !important;}

IMG {border: 5px solid red !important;}
IMG[height][width] 
   {border-width: 0 !important;}


FONT, FONT * {font-weight: bold !important; 
   color: yellow !important; 
   background: red !important;
   border: 3px solid lime !important;
   padding: 0.25em !important;}

* {outline: 1px dotted orange !important;}
*/

/* end of CSS debugging */


/*
	font-family: 'Trebuchet MS', 'Lucida Grande',
	  Verdana, Lucida, Geneva, Helvetica, 
	  Arial, sans-serif;
*/



form	{
	margin: 0 0 0 0;
	padding: 0 0 0 0;
	border: none;
	}

.standard	{
	background: white;
	color: black;
}

.plain	{
	background: transparent;
	color: white;
}

.headerlinks {
	background: transparent;
	color: white;
}

.headerlinks a {
	color: white;
}

.headerlinks a:hover {
	background: black;
}




body	{
	CURSOR: default;
	margin:	0 0 0 0;
	padding:	0px;
	color:	black;
/*	background-color:	#666699; */


	background-image: url(pageback.gif);
	background-repeat: repeat-y;


/*	background-image: url(mastback.gif); */


/*	font:	11pt Verdana, sans-serif; */
/*	font:	11px/1.5 Verdana, sans-serif; */
/*	font:	80%/1.5 Verdana, sans-serif; */
/*	font:	80%/1.2 Verdana, sans-serif; */
	font:	80%/1.25 Verdana, sans-serif;
	}
h1	{
	font-size:	2em;
	}
h2	{
	font-size:	1.75em;
	}
h3	{
	font-size:	1.5em;
	}
h4, h5	{
	font-size:	1.25em;
	}
	
h1, h2, h3, h4, h5, h6	{
	font-family:	Arial, sans-serif;
	background: transparent;
	}

.titletext	{
	font-size:	1.25em;
	font-weight: bold;
	font-family:	Arial, sans-serif;
	background: transparent;
	}



p	{	/* primitive version for css-1 agents */
	margin:	.5em 0;
	}
/*
p 	{
	text-indent: .5cm
	}


#content p+p	{	/* sophisticated alternative for css-2 agents */
	text-indent: 2em;
	}

*/



h1+h2, h2+h3, h3+h4, h5+h6	{
	margin: .5em 0;
	}

h4	{
	margin: 0;
	}

a	{
	text-decoration:	none;
	}
a:link	{
	background-color: transparent;
	}
a:visited	{
	background-color: transparent;
	}
a:active	{
	background-color: transparent;
	}
a:hover	{
	background-color: transparent;
	text-decoration:	underline;
	}

.ahem	{
	display:	none;
	}

.hidden {
	display:	none;
	}


#mainpic {
}

#hideme	{
	visibility: hidden;
	position: absolute;
	color: #fff;
	background: #666699;
	}


/* article page definitions */

/*
#articlemast		{
	background-color:	#ffffff;
	color: black;
	position: absolute;
	left:0px;
	width: 16%;
	border: none;
	}
*/

img.articlemainpic	{
	width: 100%;
}

#articlemenupic	{
	background-image: url(articlemainpic3.jpg);
	background-repeat: no-repeat;
	background-position: top left;
}


#mast		{
	top: 0px;
	left: 0px;
	padding: 0px;
	padding:	0px 0px 0px 0;
	color: white;
	margin-left: 0px;
	margin-right:290px; /* maindiaryback */
	background-color:	#666699;
/*	background-image: url(mastback.gif); */
	}

#hometitle	{
	width: auto;
	height: 59px;
	background: url(title8.gif) no-repeat scroll center;
}

#hometitle h3 {
	display: none;
}


#articletitle	{
/*	margin-left: 220px; */
	height: 54px;
	background-color:	#666699;
	background: url(title8.gif) no-repeat scroll center;
}

#articletitle h3 {
	display: none;
}




#articleleftcolumn	{
		position: absolute;
		left:0px;
		width: 205px;
		border: none;
		padding: 0 0 0 0;
}

#articlecontent	{
	color: black;
	background-color:	white;
	margin-left: 220px;
	background-image: url(cornertopleft.gif);
	background-repeat: no-repeat;
	background-position: top left;

	padding: 10px 10px 10px 10px;
}

#slideshow	{
	color: black;
/*	background-color:	white; */
	background-color:	tan;
	padding: 10px 10px 10px 10px;
	height: 100%;
	width: 400px;
}

#slideshowpicture	{
}

#slideshowcontent	{
}

td.slideshowcontent	{
	color: black;
	background-color:	tan;
	font:	80%/1.2 Verdana, sans-serif;
	}


.postcardmargin {
/*	position: relative; */
	margin-left: 10px;
	padding-left: 10px;
	float: left;
}


#jigsawcontent	{
	color: black;
	padding: 10px 0px 10px 0px;
	background-color:	white;
	background-image: url(cornertopleft.gif);
	background-repeat: no-repeat;
	background-position: top left;
	}


td.articlecontent	{
	color: black;
	background-color:	white;
/*	font:	80%/1.5 Verdana, sans-serif; */
	font:	80%/1.2 Verdana, sans-serif;
	}

table.articlecontent	{
	color: black;
	background-color:	white;
/*	font:	80%/1.5 Verdana, sans-serif; */
	font:	80%/1.2 Verdana, sans-serif;
	}

table.poemposter {
	border: 1px solid black;
}



/* main page definitions */

#title	{
	margin: 0 0 0 0;
	}

#desc	{
	margin: 10px 0 0 0;
	}

#wrapper	{
	float:	left;
	width:	67%;
	border-right:	2px dotted black;
	border-bottom:	2px dotted black;
	color: #000;
	background-color:	#666699;
	margin:	0 15px 0 0;
	}


#menumain	{
	position: absolute;
	left:0px;
	top: 59px;
	width: 15%; /* 200px; */
	border: none;
	padding: 0;

	background-color: transparent! important;

	width: 150px;
	}

#menucont	{
	position: absolute;
	top: 0px;
	left: 0px;
	width: 205px;
	padding: 0;
	}

/* shorthand box properties tip: think of a clock: 12, 3, 6, 9 */

#leftcolumn	{
}


/* 	margin-left: 15%;  200px; */


#content {
		top: 59px;
		color: black;
		background: white;
	 	margin-left: 165px;
   		margin-right:290px;
		background-image: url(cornertopright.gif);
		background-repeat: no-repeat;
		background-position: top right;
		padding: 0 10px 0 10px;
		voice-family: "\"}\"";
		voice-family: inherit;
	 	margin-left: 165px;
   		margin-right:290px;
		}
		html>body #content {
		 	margin-left: 165px;
	   		margin-right:290px;
		}

#content a {
	background-color: white;
	color: black;
	text-decoration: underline;
}

#content a:hover {
	background-color: #ADD8E6; /* #eeeeee; */
	color: black;
	text-decoration: underline;
}


/*		font:	10px/14px verdana, sans-serif; */

#rightcolumn {
		position: absolute;
		right:0px;
		top:0px;
		width:290px;
		color:	white;
		background-color:	#666699;
		}



#mainpic	{
	background-image: url(main3.jpg);
	background-repeat: no-repeat;
	background-position: 20px 0;
	width: 290px; /* 270 */
	height: 328px;
}


img.mainpicplaceholder	{
	float: right;
	border: none;
	padding: 0 0 0 0;
	margin: 0 0 0 0;
}


.morelink	{
	float: right;
	text-align: right;
	}

.expandbtn	{
	float: right;
	padding: 0 10px 0 0;
}

.menuimage	{
}

#diary	{
	padding:	10px 10px 10px 15px;
	}

.nothing	{ 
		font-weight: bold;
		vertical-align: text-top;
		background: #B1B18C;
		color: #FFFFFF;
		padding: 5px 5px 5px 5px;
		border: none;
	}

.menuheader	{ 
		width: 150px;
		font-weight: bold;
		vertical-align: text-top;
		background-color:	transparent! important;
		color: #FFFFFF;
		padding: 5px 5px 5px 5px;
		border: none;
	}

.jigsawmenulinks	{ 
/*		font:	80%/1.5 Verdana, sans-serif; */
		font:	80%/1.2 Verdana, sans-serif;
		padding: 0 5px 0 10px;
		color: #FFFFFF;
		background-color: #2175bc;
		}

.jigsawmenulinks a {
		color: #FFFFFF;
		background-color: #2175bc;
}

.menulinks	{ 
		padding: 0 5px 0 10px;
		color: #000000;
		background: #EEEEE3;
		}
	
.menupagelinks	{ 
		padding: 0 0 0 15px;
		color: #000000;
		background: #EEEEE3;
		}



img.left, td.leftactive, .leftactive, img.leftborder, .right, .rightactive, .rightborder, .rightactivejigsaw {
	margin: 0px 10px 0px 0px;
}

img.leftborder, .rightborder, .border {
	border: 1px solid black;
/*	border: 1px black; */
}
img.leftactive, td.img.leftactive, .rightactive, .rightactivejigsaw, .photothumb {
	border-top: 2px solid #AAAAAA;
	border-left: 2px solid #AAAAAA;
	border-bottom: 2px solid #666666;
	border-right: 2px solid #666666;
}


#content a:hover img.photothumb, #articlecontent a:hover img.photothumb {
	border: solid #FFD700 2px;
	}

img.right, .rightactive, .rightborder, .rightactivejigsaw {
	margin: 0px 0px 0px 10px;
}

.rightactivejigsaw {
	border: solid white 2px;
}

#content a:hover img.leftactive, #articlecontent a:hover img.leftactive, #content a:hover img.rightactive, #articlecontent a:hover img.rightactive, #content a:hover img.rightactivejigsaw {
	border: solid #FFD700 2px;
	}


.controls, .controlstop {
		padding: 0 0 0 0;
		border-width: 0;
		margin: 0 0 0 0;
}

.introarticle	{
	padding:	6px;
	margin:	0 10px 5px 0;
	color: #000;
	background-color:	white;
	border:	gold 3px;
	}


.newslink	{
	color: black;
	padding:	0 0 0 10px;
	background-color:	#ADD8E6;
	}

.newsheader	{
	border-width: 0; 
	color: #000;
	text-indent: 10px;
	background-color:	#ADD8E6;
	}

.newsheadermore	{
	visibility: hidden;
	padding:	0px 5px 0px 0px;
	margin:	0px;
	float: right;
	text-align: right;
	width: 70px;
	}

.articleblurb	{
	padding:	6px;
	color: black;
	background-color: white;
}

.newsarticle	{
	padding:	3px;
	margin:	0 0 5px 0;
	color: #000;
	background-color: #ADD8E6;
	border:	none;
	}


.blurbsep {
/*	color: black; */
	background-color: #ADD8E6;
      height: 4px;
	border-bottom: 1px solid #808080;
	border-right: 1px solid #808080;
}

div.blurbsep hr {
	display: none;
}

.newshrheader, .healthhrheader, .fitnesshrheader, .foodhrheader {
	padding-left: 10px;
	color: black;
	background-color: #ADD8E6;

	border-bottom: 1px solid #808080;
	border-right: 1px solid #808080;
}

div.newshrheader hr {
	display: none;
}

div.healthhrheader hr {
	display: none;
}
div.fitnesshrheader hr {
	display: none;
}
div.foodhrheader hr {
	display: none;
}


.healthlink	{
	color: black;
	background-color:	darkseagreen;
	padding:	0 0 0 10px;
	}

.healthheader	{
	border-width: 0; 
	color: #000;
	background-color:	darkseagreen;
	}

.healthheadermore	{
	visibility: hidden;
	padding:	0px 5px 0px 0px;
	margin:	0px;
	float: right;
	text-align: right;
	width: 70px;
	}

/*
.healtharticle	{
	padding:	6px;
	margin:	0 0 5px 0;
	color: #000;
	background-color:	white;
	border:	solid darkseagreen 3px;
	}
*/
.healtharticle	{
	padding:	3px;
	margin:	0 0 5px 0;
	color: #000;
	background-color: darkseagreen;
	border:	none;
	}

.foodlink	{
	color: black;
	padding:	0 0 0 10px;
	background-color:	orange;
	}

.foodheader	{
	border-width: 0; 
	color: #000;
	background-color:	orange;
	}

.foodheadermore	{
	visibility: hidden;
	padding:	0px 5px 0px 0px;
	margin:	0px;
	float: right;
	text-align: right;
	width: 70px;
	}


/*
.foodarticle	{
	padding:	6px;
	margin:	0 0 5px 0;
	color: #000;
	background-color:	white;
	border:	solid orange 3px;
	}
*/
.foodarticle	{
	padding:	3px;
	margin:	0 0 5px 0;
	color: #000;
	background-color: orange;
	border:	none;
	}


.fitnesslink	{
	color: black;
	background-color:	moccasin;
	padding:	0 0 0 10px;
	}

.fitnessheader	{
	border-width: 0; 
	color: #000;
	background-color:	palegoldenrod;
	}

.fitnessheadermore	{
	visibility: hidden;
	padding:	0px 5px 0px 0px;
	margin:	0px;
	float: right;
	text-align: right;
	width: 70px;
	}


/*
.fitnessarticle	{
	padding:	6px;
	margin:	0 0 5px 0;
	color: #000;
	background-color:	white;
	border:	solid palegoldenrod 3px;
	}
*/
.fitnessarticle	{
	padding:	3px;
	margin:	0 0 5px 0;
	color: #000;
	background-color: palegoldenrod;
	border:	none;
	}

.newsarticle, .healtharticle, .fitnessarticle, .foodarticle {
	background-color: transparent;
}


.lunarlink	{
	padding:	0 0 0 10px;
	}

.jigsawlink	{
	padding:	0 0 0 10px;
	}

.diarylink	{
	padding:	0 0 0 10px;
	}


.storebox	{
	width: 300px;
	padding:	4px;
	margin:	2px;
	color: #000;
	background-color:	#e6e6e6;
	border:	solid black 1px;
	}

.storedesc	{
	margin: 0 10px 0 0;
	}


img.storepic	{
	margin: 0 10px 0 0;
}





.articleend	{
	clear: both;
	}

.navmargin {
	padding: 4px 2px 4px .5em;
	line-height: 1.5;
}


.searchinput	{
	margin: 0 0 8px 0;
	border: none;
	}

.searchbtn	{
	background-color: #2175bc;
	color: white;
	font:	9pt verdana, sans-serif;
	}

input#searchgoimg {
	border: solid #2175bc 1px;
}

input#searchgoimg:hover {
	border: solid #FFD700 1px;
}


#srch {
	margin-top: 4px;
}

#searchtools {
	background-color: #2175bc;
	color: white;
	border-top: 1px solid #90bade;
	border-right: 1px solid black;
	border-bottom: 1px solid black;
/*	margin-right: -1px;  removed SNW Pages */
	padding-bottom: 1px;
}


#searchtools a, #searchtools a:hover {
	color: white;
	background-color: transparent;
}

.searchtextarea {
	width: 75px;
}


.flagborder {
	float: left;
	color: white;
	background-color: #2175bc;
}

.flagborder img {
	border:1px #2175bc solid;
}

.flagborder a:link img {
	border:1px #2175bc solid;
}
.flagborder a:hover img {
	border:1px #FFD700 solid;
}


.gap {
	position: relative;
	float: left;
}


#hidemenu {
	float: right;
	padding-top: 1px;
	margin-top: 3px;
	margin-right: 2px;
}

#hidemenu a {
	color: white;
	background-color: #2175bc;
}

#hidemenu a:hover {
	color: white;
	background-color: #FFD700;
}

#showmenu {
	float: left;
	padding: 3px;
	background-color:	#2175bc;
	color: white;
}

#showmenu a {
	color: white;
	background-color: transparent;
}

#showmenu a:hover {
	color: black;
	background-color: white;
}

.externalsite {
	position: relative;
	float: right;
	margin-top: 2px;
	margin-right: 2px;
}

#navbutton, #linknavbutton {
}

/* site: h4 is used for page content titles */

#navbutton h5, #linknavbutton h5, .thispage {
	margin: 0 0 0 0;
/*	padding: 2px 0 4px 0; */
	padding: 2px 0 4px 0;
	border: none;
	font-family: 'Trebuchet MS', 'Lucida Grande',
	  Verdana, Lucida, Geneva, Helvetica, 
	  Arial, sans-serif;
	font-size: 100%;
	font:	100%/1.5 Verdana, sans-serif;
	font-weight: bold;
	color: white;
	background-color: transparent;
	padding-left: 5px;
	border-left: 0px;
	border-right: 0px;
	text-indent: 0px;
}

.menuspacer {
	width: auto;
	height: 15px;
}

#navbutton .thispage, #linknavbutton .thispage {
	text-indent: 1em;
	padding: 0 0 0 0;
	background-color: #90bade;
	color: black;
}

#navbutton ul, #linknavbutton ul {
	list-style: none;
	margin: 0 0 0 0;
	padding: 0 0 0 0;
	border: none;
	text-indent: 1em;
	border-right: 1px solid black;
	border-bottom: 1px solid black;

	width: 150px;
	margin-bottom: 0px;
	background-color: transparent;
	background-image: url(menuback.gif); 
	color: black;
}
		
#navbutton li, #linknavbutton li {
	border-top: 1px solid #90bade;
	height: li.height + 5px;
	margin: 0;
}


#navbutton li a, #linknavbutton li a {
	padding: 4px 0 4px 0;
	display: block;
	color: white;
	background-color: transparent;
	text-decoration: none;
	width: 100%;
}

	html>body #navbutton li a {
		width: auto;
		}

#navbutton li a:hover, #linknavbutton li a:hover {
	text-decoration: none;
	background-color: #2586d7;
	color: #fff;
}

.linklist {
	float: left;
	padding: 10px;
	width: 170px;
	margin-right: 15px;
	margin-bottom: 15px;
	color: white;
	background-color: #999999;
}

.thispage {
	color: black;
	background-color: transparent;
}

#articlenavbutton {
	width: 205px;
	}

#articlenavbutton h5 {
    DISPLAY: none
}

#navbutton h5 {
    DISPLAY: none
}


#articlenavbutton h5, #articlenavbutton .thispage, #articlenavbutton .subpage {
	margin: 0 0 0 0;
	padding: 2px 0 4px 0;
	border: none;
	font-family: 'Trebuchet MS', 'Lucida Grande',
	  Verdana, Lucida, Geneva, Helvetica, 
	  Arial, sans-serif;
	font-size: 100%;
	font:	100%/1.5 Verdana, sans-serif;
	font-weight: bold;
	color: white;
	background-color: transparent;
	padding-left: 5px;
	border-left: 0px;
	border-right: 0px;
	text-indent: 0px;
}

#articlenavbutton .thispage, #articlenavbutton .subpage {
	text-indent: .5em;
	padding: 0 0 0 0;
	color: black;
	background-color: #90bade;
	font-weight: normal;
}

#articlenavbutton .subpage {
	text-indent: 1em;
}


#articlenavbutton ul {
	list-style: none;
	color: white;
	background-color: #90bade;
	margin: 0;
	padding: 0;
	text-indent: .5em;
	border-right: 1px solid black;
	border-bottom: 1px solid black;
}
		
#articlenavbutton li {
	border-top: 1px solid #90bade;
	margin: 0;
}

#articlenavbutton li.parentpage {
	border-bottom: 1px solid #90bade;
	font-weight: bold;
	margin: 0;
}

#articlenavbutton li.subpage {
	border-bottom: 1px solid #90bade;
	text-indent: 1em;
	margin: 0;
}


#articlenavbutton li a {
	display: block;
	padding: 2px 0 2px 0;
	background-color: #2175bc;
	color: white;
	text-decoration: none;
	width: 100%;
	text-indent: .5em;
}

	html>body #navbutton li a {
		width: auto;
		}

#articlenavbutton li a:hover {
	background-color: #2586d7;
	color: white;
}



#diary a:link	{
	color: #fff;
	background: transparent;
	text-decoration: underline;
	}

#diary a:visited	{
	color: #fff;
	background: transparent;
	text-decoration: underline;
	}

#diary a:hover	{
	color: #ccc;
	background: transparent;
	text-decoration: underline;
	}

#diary a:active	{
	color: #fff;
	background: transparent;
	text-decoration: underline;
	}

#articlecontent a {
	color: black;
	background: transparent;
	text-decoration: underline;
}

#articlecontent a:hover {
	color: black;
	background-color: #ADD8E6; /* #eeeeee; */
	text-decoration: underline;
}

td.slideshowcontent a {
	color: black;
	background: transparent;
	text-decoration: underline;
}

td.slideshowcontent a:hover {
	color: black;
	background-color: #ADD8E6; /* #eeeeee; */
	text-decoration: underline;
}

.touchupcontrols {
	background-color: #AAAA66;
	color: white;
}
	

.pullquote	{
	font:	small/1.5em Georgia, Palatino, Times, "Times New Roman", serif;
	margin-left:	5px;
	}
blockquote.special	{
	color:	#630;
	background-color: transparent;
	font-family:	monaco, "andale mono", courier, "courier new", monospace, sans-serif;
	margin-left:	0;
	}

.superfine	{
	font:	60% verdana, sans-serif;
	}

.fine	{
	font:	80% verdana, sans-serif;
	}

.datewritten	{
	font: 80% verdana, sans-serif;
	}
.dateupdated	{
	font:	80% verdana, sans-serif;
	}


.articlemast {
	margin-left: 205px;
	height: 54px;
}

.articlejigsawmast {
	height: 54px;
	background-color:	#666699;
}

/* Winter settings */

/*
.newshrheader, .healthhrheader, .fitnesshrheader, .foodhrheader {
	background-image: url(snowflakes.gif);
}

.mast {
	margin-right: 270px;
	background-image: url(snowflakes.gif);
	background-color:	#666699;
}

.articlejigsawmast {
	background: url(snowflakes.gif);
}

.articlemast	{
	background: url(snowflakes.gif);
}
*/

/* Spring settings */

.newshrheader, .healthhrheader, .fitnesshrheader, .foodhrheader {
/*	background-image: url(leaves.gif); */
}

.mast {
	margin-right: 270px;
	background-image: url(leaves.gif);
	background-color:	#666699;
}

.articlejigsawmast {
	background: url(leaves.gif);
	background-color:	#666699;
}

.articlemast	{
	background: url(leaves.gif);
	background-color:	#666699;
}


.postercandidates {
	float: left;
	padding-right: 20px;
	padding-bottom: 20px;
	font:	80%/1.2 Verdana, sans-serif;
}

.printonly {
    DISPLAY: none
}

